<?php
namespace app\api\controller\coin;

class UserCoinController {

    public function boot() {

    }

    public function history() {

    }

    public function updateAddr() {

    }

    public function transfer() {

    }
}